Subject: night allowance
From: Himadri Sharma <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 9 Apr 2019 14:38:29 -0700 (MST)

Hi Sir, 

I would like to bring to your knowledge that i have been working in the night shift since the 4th of March till date but i havent been paid the night allowance for the previous month. I request you to kindly provide me the same as soon as possible. I have some prior commitments and i am awaiting my pay. Let me know if i need to be here during the day to take it. Looking forward to your kind co-operation. 

Regards, 
HImadri